<?php
/**
 * Title: About Features
 * Slug: about-features
 * Categories: travelverse-patterns
 * Keywords: About Features
 */

return array(
    'title'      => __( 'About Features', 'travelverse' ),
	'categories' => array( 'travelverse-patterns' ),
	'keywords'   => array( 'about-features', 'about-features-section' ),
    'content'   => '
    <!-- wp:group {"metadata":{"name":"Features Section"},"style":{"spacing":{"margin":{"top":"0","bottom":"0"},"padding":{"top":"var:preset|spacing|100","bottom":"0","right":"15px","left":"15px"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--100);padding-right:15px;padding-bottom:0;padding-left:15px"><!-- wp:columns {"align":"wide","style":{"spacing":{"blockGap":{"top":"30px","left":"80px"},"padding":{"bottom":"var:preset|spacing|100"},"margin":{"top":"0px","bottom":"0px"}},"border":{"bottom":{"color":"#2b263614","width":"1px"},"top":{},"right":{},"left":{}}}} -->
<div class="wp-block-columns alignwide" style="border-bottom-color:#2b263614;border-bottom-width:1px;margin-top:0px;margin-bottom:0px;padding-bottom:var(--wp--preset--spacing--100)"><!-- wp:column {"metadata":{"name":"Features Detail"}} -->
<div class="wp-block-column"><!-- wp:heading {"style":{"spacing":{"margin":{"bottom":"24px"}}},"fontSize":"xx-large"} -->
<h2 class="wp-block-heading has-xx-large-font-size" style="margin-bottom:24px">'. esc_html__('What Sets Us Apart', 'travelverse') .'</h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"style":{"spacing":{"margin":{"top":"0px","bottom":"24px"}},"elements":{"link":{"color":{"text":"var:preset|color|heading"}}}},"textColor":"heading","fontSize":"small"} -->
<p class="has-heading-color has-text-color has-link-color has-small-font-size" style="margin-top:0px;margin-bottom:24px">'. esc_html__('Our unwavering commitment to personalized service, attention to detail, and passion for crafting unforgettable travel experiences.', 'travelverse') .'</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"style":{"spacing":{"margin":{"top":"0px","bottom":"32px"}},"elements":{"link":{"color":{"text":"var:preset|color|heading"}}}},"textColor":"heading","fontSize":"small"} -->
<p class="has-heading-color has-text-color has-link-color has-small-font-size" style="margin-top:0px;margin-bottom:32px">'. esc_html__('With our dedicated team of experts, innovative approach to itinerary planning, and deep understanding of our clients\' needs, we go above and beyond to exceed expectations at every turn. From meticulously curated itineraries to seamless logistics and unparalleled customer support, we\'re dedicated.', 'travelverse') .'</p>
<!-- /wp:paragraph -->

<!-- wp:buttons {"metadata":{"name":"Features Button"},"layout":{"type":"flex","justifyContent":"left"},"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}}} -->
<div class="wp-block-buttons" style="margin-top:0px;margin-bottom:0px"><!-- wp:button {"className":"is-style-travelverse-primary-arrow"} -->
<div class="wp-block-button is-style-travelverse-primary-arrow"><a class="wp-block-button__link wp-element-button" href="#">'. esc_html__('TRAVEL WITH US', 'travelverse') .'</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:column -->

<!-- wp:column {"metadata":{"name":"Features List"},"style":{"spacing":{"blockGap":"24px"}}} -->
<div class="wp-block-column"><!-- wp:group {"metadata":{"name":"Personalized Service"},"style":{"spacing":{"blockGap":"24px","padding":{"top":"24px","bottom":"24px","left":"24px","right":"24px"}},"border":{"radius":"16px","color":"#2b263614","width":"1px"}},"className":"is-style-slide-up-fade-in-animation","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"left","orientation":"horizontal"}} -->
<div class="wp-block-group is-style-slide-up-fade-in-animation has-border-color" style="border-color:#2b263614;border-width:1px;border-radius:16px;padding-top:24px;padding-right:24px;padding-bottom:24px;padding-left:24px"><!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column {"width":"16%","metadata":{"name":"Icon"}} -->
<div class="wp-block-column" style="flex-basis:16%"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"top":"20px","bottom":"20px","left":"24px","right":"24px"}},"border":{"radius":"100%"},"dimensions":{"minHeight":""}},"backgroundColor":"primary-accent","layout":{"type":"constrained","contentSize":""}} -->
<div class="wp-block-group has-primary-accent-background-color has-background" style="border-radius:100%;padding-top:20px;padding-right:24px;padding-bottom:20px;padding-left:24px"><!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"300"},"elements":{"link":{"color":{"text":"var:preset|color|primary"}}}},"textColor":"primary","fontSize":"large"} -->
<h2 class="wp-block-heading has-primary-color has-text-color has-link-color has-large-font-size" style="font-style:normal;font-weight:300">'. esc_html__('01', 'travelverse') .'</h2>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"84%","metadata":{"name":"Personalized Service Detail"}} -->
<div class="wp-block-column" style="flex-basis:84%"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:heading {"level":3,"style":{"spacing":{"margin":{"bottom":"8px"}},"typography":{"fontStyle":"normal","fontWeight":"300"}},"fontSize":"medium-large"} -->
<h3 class="wp-block-heading has-medium-large-font-size" style="margin-bottom:8px;font-style:normal;font-weight:300">'. esc_html__('Personalized Service', 'travelverse') .'</h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"style":{"typography":{"lineHeight":"1.77"},"spacing":{"margin":{"top":"0px"}}},"fontSize":"small"} -->
<p class="has-small-font-size" style="margin-top:0px;line-height:1.77">'. esc_html__('We take the time to your preferences and aspirations, tailoring each journey to your individual needs.', 'travelverse') .'</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->

<!-- wp:group {"metadata":{"name":"Expertise and Experience"},"style":{"spacing":{"blockGap":"24px","padding":{"top":"24px","bottom":"24px","left":"24px","right":"24px"}},"border":{"radius":"16px","color":"#2b263614","width":"1px"}},"className":"is-style-slide-up-fade-in-animation","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"left","orientation":"horizontal"}} -->
<div class="wp-block-group is-style-slide-up-fade-in-animation has-border-color" style="border-color:#2b263614;border-width:1px;border-radius:16px;padding-top:24px;padding-right:24px;padding-bottom:24px;padding-left:24px"><!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column {"width":"16%","metadata":{"name":"Icon"}} -->
<div class="wp-block-column" style="flex-basis:16%"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"top":"20px","bottom":"20px","left":"20px","right":"20px"}},"border":{"radius":"100%"},"dimensions":{"minHeight":""}},"backgroundColor":"primary-accent","layout":{"type":"constrained","contentSize":""}} -->
<div class="wp-block-group has-primary-accent-background-color has-background" style="border-radius:100%;padding-top:20px;padding-right:20px;padding-bottom:20px;padding-left:20px"><!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"300"},"elements":{"link":{"color":{"text":"var:preset|color|primary"}}}},"textColor":"primary","fontSize":"large"} -->
<h2 class="wp-block-heading has-primary-color has-text-color has-link-color has-large-font-size" style="font-style:normal;font-weight:300">'. esc_html__('02', 'travelverse') .'</h2>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"84%","metadata":{"name":"Expertise and Experience Detail"}} -->
<div class="wp-block-column" style="flex-basis:84%"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:heading {"level":3,"style":{"spacing":{"margin":{"bottom":"8px"}},"typography":{"fontStyle":"normal","fontWeight":"300"}},"fontSize":"medium-large"} -->
<h3 class="wp-block-heading has-medium-large-font-size" style="margin-bottom:8px;font-style:normal;font-weight:300">'. esc_html__('Expertise and Experience', 'travelverse') .'</h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"style":{"typography":{"lineHeight":"1.77"},"spacing":{"margin":{"top":"0px"}}},"fontSize":"small"} -->
<p class="has-small-font-size" style="margin-top:0px;line-height:1.77">'. esc_html__('Our years of experienced team of seasoned experts is dedicated to curating exceptional travel experiences.', 'travelverse') .'</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->

<!-- wp:group {"metadata":{"name":"Commitment to Sustainability"},"style":{"spacing":{"blockGap":"24px","padding":{"top":"24px","bottom":"24px","left":"24px","right":"24px"}},"border":{"radius":"16px","color":"#2b263614","width":"1px"}},"className":"is-style-slide-up-fade-in-animation","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"left","orientation":"horizontal"}} -->
<div class="wp-block-group is-style-slide-up-fade-in-animation has-border-color" style="border-color:#2b263614;border-width:1px;border-radius:16px;padding-top:24px;padding-right:24px;padding-bottom:24px;padding-left:24px"><!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column {"width":"16%","metadata":{"name":"Icon"}} -->
<div class="wp-block-column" style="flex-basis:16%"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"top":"20px","bottom":"20px","left":"20px","right":"20px"}},"border":{"radius":"100%"},"dimensions":{"minHeight":""}},"backgroundColor":"primary-accent","layout":{"type":"constrained","contentSize":""}} -->
<div class="wp-block-group has-primary-accent-background-color has-background" style="border-radius:100%;padding-top:20px;padding-right:20px;padding-bottom:20px;padding-left:20px"><!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"300"},"elements":{"link":{"color":{"text":"var:preset|color|primary"}}}},"textColor":"primary","fontSize":"large"} -->
<h2 class="wp-block-heading has-primary-color has-text-color has-link-color has-large-font-size" style="font-style:normal;font-weight:300">'. esc_html__('03', 'travelverse') .'</h2>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"84%","metadata":{"name":"Commitment to Sustainability Detail"}} -->
<div class="wp-block-column" style="flex-basis:84%"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:heading {"level":3,"style":{"spacing":{"margin":{"bottom":"8px"}},"typography":{"fontStyle":"normal","fontWeight":"300"}},"fontSize":"medium-large"} -->
<h3 class="wp-block-heading has-medium-large-font-size" style="margin-bottom:8px;font-style:normal;font-weight:300">'. esc_html__('Commitment to Sustainability', 'travelverse') .'</h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"style":{"typography":{"lineHeight":"1.77"},"spacing":{"margin":{"top":"0px"}}},"fontSize":"small"} -->
<p class="has-small-font-size" style="margin-top:0px;line-height:1.77">'. esc_html__('We minimize our environmental impact, support local communities, and choose eco-friendly accommodations.','travelverse') .'</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->'
);


